aside.right section.login{

padding: var(--margin);

border-bottom: var(--border);

}
aside.right section.login h3{
    

    
font-size: 24px;
    
line-height: 24px;
}
aside.right section.login h3 span{
    background: var(--color);
    color: black;
    padding: 1px 9px;
    border-radius: var(--border-radius);
    /* font-size: 14px; */
    position: relative;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    position: relative;
    top: -2px;
}
aside.right section.login p{
    
margin-bottom: var(--margin);
    
font-size: 16px;
    
line-height: 1.2;
}
aside.right section.login .note{
    font-size: 14px;
    line-height: 1.2;
    margin-top: var(--margin);
    opacity: 0.7;
}
aside.right section.login .note a{
	
font-weight: 600;
}
aside.right section.login .note a:hover{
	opacity:0.75
}
aside.right section.login .button{
    
text-align:center;
}







aside.right section.login .button-social {
	text-align:center;
}
aside.right section.login .button-social .btn {
	text-align: center;
	width: 99px;
	line-height: 14px;
	padding: 10px 0;
}
aside.right section.login .button-social .btn img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 3px;
    position: relative;
    position: relative;
    top: -1px;
}
aside.right section.login .button-social .btn span{
	/* display:block; */
	line-height: 16px;
	font-size: 16px;
	color: var(--font-color);
}
html.dark aside.right section.login .button-social .btn img{
	filter: invert(1);
}

aside.right section.login  .or{
    text-align: center;
    font-size: 14px;
}
aside.right section.login .or span{
    display: inline-block;
    width: 20px;
    position: relative;
}
aside.right section.login  .or span::before{
content: "";
    width: 20px;
    height: 1px;
    display: block;
    position: absolute;
    background: var(--color);
    top: 10px;
    left: -25px;
}
aside.right section.login  .or span::after{
content: "";
    width: 20px;
    height: 1px;
    display: block;
    position: absolute;
    background: var(--color);
    top: 10px;
    right: -25px;
}


@media all and (max-width: 960px) {
	aside.right section.login h3 {
	
text-align: center;
	}
	aside.right section.login p {
	
text-align: center;
	}
	aside.right section.login .note {
	
text-align: center;
	}
}
